//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.vex.base": {
      "initial_state": "default",
      "states": {
        "default": {
          "blend_transition": 0.2,
          "blend_via_shortest_path": true,
          "transitions": [
            {
              "melee_attack": "query.is_charging && variable.attack_time >= 0.0"
            }
          ]
        },
        "melee_attack": {
          "blend_transition": 0.2,
          "blend_via_shortest_path": true,
          "animations": [ "vex_attack" ],
          "transitions": [
            {
              "default": "!query.is_charging || variable.attack_time < 0.0"
            }
          ]
        }
      }
    },
    "controller.animation.vex.item_pose": {
      "initial_state": "third_person",
      "states": {
        "third_person": {
          "animations": [
            "item_pose"
          ]
        }
      }
    }
  }
}